Catalyst 3.1: prime impressioni [Archivio] - Forum di AV Magazine

PDA

Visualizza Versione Completa : Catalyst 3.1: prime impressioni



aurel
20-02-2003, 12:04
Ho installato i nuovi drivers sulla mia config: P4 2.4, radeon 9500 64m, WinXP SP1 e DX9.

La prima sensazione è di un miglioramento in definizione, rispetto ai 3.0 ed anche ai 2.5.

Unico problema incontrato fin'ora (non solo da me) è il fatto che a volte non si apre il pannello di controllo.

Chi altro li ha provati?

Ciao. Aurelio

Enziano
22-02-2003, 09:08
Concordo.

C'è di più, sul mio HTPC (P4, 8500 BBA, Win98) e il "solito" Panny è successo una cosa visibile anche a un occhio inesperto e certa: con Dscaler le bande del letterbox o il riquadro del 4:3 sono neri e non si confondono col grigio del fondo (ho uno schermo 16:9), per me è sensazionale, invito, soprattutto i pannisti (penso a Stefano61 e c., il nero ci toglie il sonno, vero Stefano?), a provare il Catalyst 3.1, forse sono la vera svolta per la profondità dei colori.

Ciao

Enzo

brocchig
22-02-2003, 12:52
Ma secondo voi possono funzionare anche sulla 7500 64 ddr?
Ve lo chiedo poiche' io sono riuscito a farla andare solo fino ai 2.5...

Peter
22-02-2003, 13:55
L'ho scritto più volte.
Già con i 3.0 ebbi diversi problemi, poi non ho più provato data l'ora della pensione della gloriosa (ma ancor ottima) 7500.
Con che sistema operativo?

brocchig
22-02-2003, 17:28
XP Pro...ma poi non so neanche se la 7500 supporta le dx9...

Michele
24-02-2003, 12:57
Ho una 8500 con XP Pro.
Avevo i 2.4 e adesso ho installato i 3.1
La mia prima sensazione e' quella di un immagine piu' soft tanto che mi sembrava quasi fosse fuoriposto il fuoco del mio Cine 7 , cosa che il pattern di test interno ha smentito.Questa e' solo una prima impressione...proseguiro' con un test piu' approfondito.
Allo stato attuale delle cose tornerei volentieri ai vecchi 2.4 ... forse questa nuova serie 3.X dovrebbe essere impiegata solo sulla nuova serie 9000 di radeon, visto che la serie 2.X aveva ormai raggiunto la piena maturita'?
Qualcuno di voi ha provato questi driver con la 8500 ?
Ciao
Michele

Mac
24-02-2003, 13:17
Originariamente inviato da Peter
L'ho scritto più volte.
Già con i 3.0 ebbi diversi problemi, poi non ho più provato data l'ora della pensione della gloriosa (ma ancor ottima) 7500.
Con che sistema operativo?

Ciao Peter

Ho la 7500 con Catalyst 3.0 / Dx9 / Xp

Mi potresti dire che tipo di problemi hai riscontrato ?

Sul mio PC dopo un paio di giorni ho avuto un problema all'avvio in cui all'accensione mi dava :"File corrupt in windows\system\config" e non si riavviava,cosi' ho dovuto formattare e reinstallare tutto dall'inizio.(questo x ben 2 volte in 2 giorni)
Non so se il problema potesse essere la radeon/drivers,xche' non ho mai provato i 2.5.

Inoltre provando ad installare Xp "sopra" la versione gia' esistente durante l'installazione mi dava "impossibile copiare il file(con vari nomi di file sia .sys , .dll che .exe)e quindi ho dovuto riformattare e riprendere dall'inizio.

Potrebbe essere l'Hard Disk difettoso ?

grazie

dukefleed29
24-02-2003, 13:36
Io ho una radeon 7500 con i Catalyst 3.1 directx 9 sotto Xp Pro e tutto funziona perfettamente.

Ciao

Cutellone
24-02-2003, 19:00
Ma perche' ogni volta che installo dei driver devo necessariamente riconfigurare PowerStrip ??? Non passo ai 3.1 perche' mi scoccia dover riconfigurare le 3 risoluzioni per il panny con 3 riavvii della macchina umpf.....

Enziano
24-02-2003, 19:10
Originariamente inviato da Cutellone
Ma perche' ogni volta che installo dei driver devo necessariamente riconfigurare PowerStrip ??? Non passo ai 3.1 perche' mi scoccia dover riconfigurare le 3 risoluzioni per il panny con 3 riavvii della macchina umpf.....

E' normale, perchè, in ogni caso, di una nuova installazione si tratta e le risoluzioni fuori standard vanno riconfigurate con PowerStrip.
Porta pazienza.

Ciao

Enzo

Peter
24-02-2003, 20:50
Originariamente inviato da Cutellone
Ma perche' ogni volta che installo dei driver devo necessariamente riconfigurare PowerStrip ??? Non passo ai 3.1 perche' mi scoccia dover riconfigurare le 3 risoluzioni per il panny con 3 riavvii della macchina umpf.....
Ti insegno un trucco.
Disabilita nelle preferenze di PowerStrip la funzione di "Autostart con Windows".
Poi chiudi Powerstrip.
Disinstalli il vecchio driver. Riavvii.
Installi il nuovo driver.
Riavvii.
A questo punto PowerStrip non parte da solo, tu lo esegui dalla cartella programmi e come per miracolo tornano le tue impostazioni.
La ragione tecnica è semplice: bypassi il processo di reset dei parametri conseguente al fatto che Powerstrip trova una scheda video nuova.
Alla fine di tutto riabilita la funzione di autostart.
:cool:

Marco Rosanova
24-02-2003, 21:31
Scusate se pongo una domanda a cui è già stata data risposta ma non ho trovato nulla.
I driver Catalyst, e ancora di più questi ultimi, funzionano con tutti i cloni ATI?
Ho trovato una Gigabyte 9500 64 a €175 +IVA per sostituire la mia 7200 e la cosa si potrebbe fare.
Grazie

Peter
24-02-2003, 21:33
Originariamente inviato da Marco Rosanova
Scusate se pongo una domanda a cui è già stata data risposta ma non ho trovato nulla.
I driver Catalyst, e ancora di più questi ultimi, funzionano con tutti i cloni ATI?
Ho trovato una Gigabyte 9500 64 a €175 +IVA per sostituire la mia 7200 e la cosa si potrebbe fare.
Grazie
Si, vai tranquillo.
;)

Lino Mazzocco
24-02-2003, 21:51
Originariamente inviato da Marco Rosanova
.
I driver Catalyst, e ancora di più questi ultimi, funzionano con tutti i cloni ATI?


Si, ma devi scaricare quelli per i cloni.
Ad ogni modo ai 3.1 e' difettoso il pannello.

Marco Rosanova
24-02-2003, 21:59
Originariamente inviato da linomatz e da Peter

Grazie a tutti e due.

Peter
24-02-2003, 22:00
Originariamente inviato da linomatz
Si, ma devi scaricare quelli per i cloni.
Ad ogni modo ai 3.1 e' difettoso il pannello.
Scusa Lino, ma chi te l'ha detto?
Con la mia Gigabyte 9500, che poi è come la tua, i Catalyst 2.5 e 3.0 per le ATI BBA funzionano senza problema alcuno.

Peter
24-02-2003, 22:06
Originariamente inviato da Mac
Ho la 7500 con Catalyst 3.0 / Dx9 / Xp
Mi potresti dire che tipo di problemi hai riscontrato ?
Da qualche parte avevo postato i problemi riscontrati, in linea di massima una sensazione di instabilità generale.
Ma non avevo potuto formattare, probabilmente avrei risolto.
Provai poi sotto Millennium e mandai tutto a gambe all'aria. Dato che era il periodo dell'arrivo della 9700pro, lasciai perdere e cominciai a lavorare su quella.
Rimasi con la sensazione che la gloriosa 7500 voglia un sistema pulito e lindo sotto, senza tanti fronzoli e aggiornamenti dietro, se usata con sistemi operativi e drivers recenti.

aurel
25-02-2003, 00:03
Originariamente inviato da linomatz
Si, ma devi scaricare quelli per i cloni.
Ad ogni modo ai 3.1 e' difettoso il pannello.

Ma le ultime releases di Catalyst non sono uguali per build e powered?

A me funzionano tutte e due e non ho ancora capito qual'è la differenza tra le versioni; il fatto stesso che i drivers vadano, credo, vuol dire che sono adatti alla scheda (se sbaglio fatemelo notare, per favore).

Riguardo il pannello, sul mio pc, si apre quando vuole lui; più frequentemente dall'icona sulla barra che da right-click proprietà desktop.

Ciao. Aurelio

CATVLLO
25-02-2003, 08:03
Ma con i 3.1 sono ancora presenti i problemi di solarizzazione che c'erano con i 3.0?
Salutoni

CATVLLO

Cutellone
25-02-2003, 22:09
ed io che imputavo le solarizzazioni a qualche smanettamento di troppo, mi confermate quindi che i 3.0 presentano questo tipo di problema ?........

Ho una 9000 Hercules 128 Mb
che driver mi consigliate ?

Peter
25-02-2003, 22:18
Probabilmente dipende dal proiettore.
Prima che i Pannysti mi divorino (!), su CRT né io, né Lino, né LucaV né altri che usano i Catalyst 3.0 hanno notato problemi di solarizazione.
Probabilmente il digitale enfatizzerà qualcosa nella resa dei più recenti drivers ATI.

CATVLLO
26-02-2003, 07:24
Peter a me col 420 e i 3.0 mi solarizzava alla grande! sin dal desktop di windows XP!!!! Come te lo spieghi?
Salutoni

CATVLLO

P.S.: Volevo chiedere dai 3.1 i migliori divers precedenti rimangono ancora i 2.3......o in mezzo c'è qualcosa di meglio?

Lino Mazzocco
26-02-2003, 07:38
Originariamente inviato da Peter
Scusa Lino, ma chi te l'ha detto?
Con la mia Gigabyte 9500, che poi è come la tua, i Catalyst 2.5 e 3.0 per le ATI BBA funzionano senza problema alcuno.

Lo dico io. Non si apre, almeno nella mia config.
Infatti non sto parlando dei 3.0 che funzionano
bene ma dei 3.1 presi dal sito ATI.

Peter
26-02-2003, 09:39
Originariamente inviato da linomatz
Lo dico io. Non si apre, almeno nella mia config.
Infatti non sto parlando dei 3.0 che funzionano
bene ma dei 3.1 presi dal sito ATI.
:)... Non avevi specificato che parlavi solo dei 3.1, dal contesto si capiva che fosse un discorso generale.
Ad ogni modo vale quel trucchetto (installazione manuale) che postai tempo addietro per i vecchi drivers non Catalyst.

Ninja
26-02-2003, 10:57
Originariamente inviato da Peter
:)... Non avevi specificato che parlavi solo dei 3.1, dal contesto si capiva che fosse un discorso generale.
Ad ogni modo vale quel trucchetto (installazione manuale) che postai tempo addietro per i vecchi drivers non Catalyst.

cioè capisco che i 3.1 non sono da installare?
ditemi qualcosa che stasera devo installare la holo...